## r-bioc-scater 1.18.3+ds

=== DESCRIPTION ===
Package: scater
Type: Package
Authors@R: c(
        person("Davis", "McCarthy", role=c("aut"), email="davis@ebi.ac.uk"),
        person("Kieran", "Campbell", role=c("aut"), email="kieran.campbell@sjc.ox.ac.uk"),
        person("Aaron", "Lun", role = c("aut", "ctb"), email="infinite.monkeys.with.keyboards@gmail.com"),
        person("Quin", "Wills", role=c("aut"), email="qilin@quinwills.net"),
        person("Vladimir", "Kiselev", role=c("ctb"), email="vk6@sanger.ac.uk"),
        person("Alan", "O'Callaghan", role=c("ctb", "cre"), email="alan.ocallaghan@outlook.com"))
Version: 1.18.3
Date: 2020-11-07
License: GPL-3
Title: Single-Cell Analysis Toolkit for Gene Expression Data in R
Description: A collection of tools for doing various analyses of
        single-cell RNA-seq gene expression data, with a focus on
        quality control and visualization.
Depends: SingleCellExperiment, ggplot2
Imports: stats, utils, methods, grid, gridExtra, Matrix, BiocGenerics,
        S4Vectors, SummarizedExperiment, DelayedArray,
        DelayedMatrixStats, BiocNeighbors, BiocSingular, BiocParallel,
        scuttle, rlang, ggbeeswarm, viridis
Suggests: BiocStyle, biomaRt, cowplot, destiny, knitr, scRNAseq,
        robustbase, rmarkdown, Rtsne, uwot, NMF, testthat, pheatmap,
        Biobase
VignetteBuilder: knitr
biocViews: ImmunoOncology, SingleCell, RNASeq, QualityControl,
        Preprocessing, Normalization, Visualization,
        DimensionReduction, Transcriptomics, GeneExpression,
        Sequencing, Software, DataImport, DataRepresentation,
        Infrastructure, Coverage
Encoding: UTF-8
RoxygenNote: 7.1.1
URL: http://bioconductor.org/packages/scater/
BugReports: https://support.bioconductor.org/
git_url: https://git.bioconductor.org/packages/scater
git_branch: RELEASE_3_12
git_last_commit: a94e7f4
git_last_commit_date: 2020-11-07
Date/Publication: 2020-11-08
NeedsCompilation: no
Packaged: 2020-11-09 03:06:46 UTC; biocbuild
Author: Davis McCarthy [aut],
  Kieran Campbell [aut],
  Aaron Lun [aut, ctb],
  Quin Wills [aut],
  Vladimir Kiselev [ctb],
  Alan O'Callaghan [ctb, cre]
Maintainer: Alan O'Callaghan <alan.ocallaghan@outlook.com>
