=== debian/changelog ===
r-bioc-scater (1.18.3+ds-4) unstable; urgency=medium

  * Team upload
  * Skip Testsuite: autopkgtest-pkg-r
    Closes: #982115

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 11:34:46 +0100

r-bioc-scater (1.18.3+ds-3) unstable; urgency=medium

  * Team upload.
  * Ignore some failing tests on i386
  * Standards-Version: 4.5.1 (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jan 2021 15:50:02 +0100

r-bioc-scater (1.18.3+ds-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Restore build-dep on r-bioc-scuttle, r-bioc-delayedmatrixstats

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 22 Nov 2020 12:16:14 +0100

r-bioc-scater (1.18.3+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version

  [ Michael R. Crusoe ]
  * debian/control: build-dep on r-bioc-scuttle

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 22 Nov 2020 10:44:06 +0100

r-bioc-scater (1.16.2+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 11:37:07 +0100

r-bioc-scater (1.16.2+ds-1) unstable; urgency=medium

  * Initial release (closes: #969060)

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Aug 2020 16:52:49 +0200
