=== debian/control ===
Source: r-bioc-scater
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
# Testsuite: autopkgtest-pkg-r # see bug #982115
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment,
               r-cran-ggplot2,
               r-cran-gridextra,
               r-cran-matrix,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-summarizedexperiment,
               r-bioc-biocneighbors,
               r-bioc-biocsingular,
               r-bioc-biocparallel,
               r-cran-rlang,
               r-cran-ggbeeswarm,
               r-cran-viridis,
               r-bioc-delayedmatrixstats,
               r-bioc-scuttle
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scater
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scater.git
Homepage: https://bioconductor.org/packages/scater/
Rules-Requires-Root: no

Package: r-bioc-scater
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Single-Cell Analysis Toolkit for Gene Expression Data in R
 A collection of tools for doing various analyses of
 single-cell RNA-seq gene expression data, with a focus on
 quality control and visualization.
