=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-destiny, r-cran-uwot, r-cran-nmf, r-cran-rtsne, r-bioc-dropletutils, r-cran-pheatmap
Restrictions: allow-stderr
