## r-bioc-scater 1.22.0+ds

=== DESCRIPTION ===
Package: scater
Type: Package
Authors@R: c(
        person("Davis", "McCarthy", role=c("aut"), email="davis@ebi.ac.uk"),
        person("Kieran", "Campbell", role=c("aut"), email="kieran.campbell@sjc.ox.ac.uk"),
        person("Aaron", "Lun", role = c("aut", "ctb"), email="infinite.monkeys.with.keyboards@gmail.com"),
        person("Quin", "Wills", role=c("aut"), email="qilin@quinwills.net"),
        person("Vladimir", "Kiselev", role=c("ctb"), email="vk6@sanger.ac.uk"),
        person("Felix G.M.", "Ernst", role=c("ctb"), email="felix.gm.ernst@outlook.com"),
        person("Alan", "O'Callaghan", role=c("ctb", "cre"), email="alan.ocallaghan@outlook.com"))
Version: 1.22.0
Date: 2021-10-08
License: GPL-3
Title: Single-Cell Analysis Toolkit for Gene Expression Data in R
Description: A collection of tools for doing various analyses of
        single-cell RNA-seq gene expression data, with a focus on
        quality control and visualization.
Depends: SingleCellExperiment, scuttle, ggplot2
Imports: stats, utils, methods, grid, gridExtra, Matrix, BiocGenerics,
        S4Vectors, SummarizedExperiment, DelayedArray,
        DelayedMatrixStats, beachmat, BiocNeighbors, BiocSingular,
        BiocParallel, rlang, ggbeeswarm, viridis, Rtsne, RColorBrewer,
        ggrepel
Suggests: BiocStyle, biomaRt, cowplot, destiny, knitr, scRNAseq,
        robustbase, rmarkdown, uwot, NMF, testthat, pheatmap, snifter,
        Biobase
VignetteBuilder: knitr
biocViews: ImmunoOncology, SingleCell, RNASeq, QualityControl,
        Preprocessing, Normalization, Visualization,
        DimensionReduction, Transcriptomics, GeneExpression,
        Sequencing, Software, DataImport, DataRepresentation,
        Infrastructure, Coverage
Encoding: UTF-8
RoxygenNote: 7.1.2
URL: http://bioconductor.org/packages/scater/
BugReports: https://support.bioconductor.org/
git_url: https://git.bioconductor.org/packages/scater
git_branch: RELEASE_3_14
git_last_commit: ea2c95c
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 22:42:57 UTC; biocbuild
Author: Davis McCarthy [aut],
  Kieran Campbell [aut],
  Aaron Lun [aut, ctb],
  Quin Wills [aut],
  Vladimir Kiselev [ctb],
  Felix G.M. Ernst [ctb],
  Alan O'Callaghan [ctb, cre]
Maintainer: Alan O'Callaghan <alan.ocallaghan@outlook.com>
