=== debian/control ===
--- 
+++ 
@@ -2,31 +2,36 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # see bug #982115
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-singlecellexperiment,
+               r-bioc-scuttle,
                r-cran-ggplot2,
                r-cran-gridextra,
                r-cran-matrix,
                r-bioc-biocgenerics,
                r-bioc-s4vectors,
                r-bioc-summarizedexperiment,
+               r-bioc-delayedarray,
+               r-bioc-delayedmatrixstats,
+               r-bioc-beachmat,
                r-bioc-biocneighbors,
                r-bioc-biocsingular,
                r-bioc-biocparallel,
                r-cran-rlang,
                r-cran-ggbeeswarm,
                r-cran-viridis,
-               r-bioc-delayedmatrixstats,
-               r-bioc-scuttle
-Standards-Version: 4.5.1
+               r-cran-rtsne,
+               r-cran-rcolorbrewer,
+               r-cran-ggrepel
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scater
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scater.git
 Homepage: https://bioconductor.org/packages/scater/
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-scater
 Architecture: all
