## r-bioc-scater 1.24.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -8,8 +8,8 @@
         person("Vladimir", "Kiselev", role=c("ctb"), email="vk6@sanger.ac.uk"),
         person("Felix G.M.", "Ernst", role=c("ctb"), email="felix.gm.ernst@outlook.com"),
         person("Alan", "O'Callaghan", role=c("ctb", "cre"), email="alan.ocallaghan@outlook.com"))
-Version: 1.22.0
-Date: 2021-10-08
+Version: 1.24.0
+Date: 2022-02-21
 License: GPL-3
 Title: Single-Cell Analysis Toolkit for Gene Expression Data in R
 Description: A collection of tools for doing various analyses of
@@ -20,10 +20,9 @@
         S4Vectors, SummarizedExperiment, DelayedArray,
         DelayedMatrixStats, beachmat, BiocNeighbors, BiocSingular,
         BiocParallel, rlang, ggbeeswarm, viridis, Rtsne, RColorBrewer,
-        ggrepel
-Suggests: BiocStyle, biomaRt, cowplot, destiny, knitr, scRNAseq,
-        robustbase, rmarkdown, uwot, NMF, testthat, pheatmap, snifter,
-        Biobase
+        RcppML, ggrepel
+Suggests: BiocStyle, biomaRt, cowplot, knitr, scRNAseq, robustbase,
+        rmarkdown, uwot, testthat, pheatmap, snifter, Biobase
 VignetteBuilder: knitr
 biocViews: ImmunoOncology, SingleCell, RNASeq, QualityControl,
         Preprocessing, Normalization, Visualization,
@@ -35,12 +34,12 @@
 URL: http://bioconductor.org/packages/scater/
 BugReports: https://support.bioconductor.org/
 git_url: https://git.bioconductor.org/packages/scater
-git_branch: RELEASE_3_14
-git_last_commit: ea2c95c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 013f093
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:42:57 UTC; biocbuild
+Packaged: 2022-04-26 21:59:46 UTC; biocbuild
 Author: Davis McCarthy [aut],
   Kieran Campbell [aut],
   Aaron Lun [aut, ctb],
