=== debian/changelog ===
r-bioc-scater (1.24.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: r-cran-rcppml
  * Ignore test requiring not yet packaged r-bioc-snifter
    Closes: #1011412

 -- Andreas Tille <tille@debian.org>  Tue, 31 May 2022 14:56:07 +0200
