=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
 Source: r-bioc-scater
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scater
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scater.git
+Homepage: https://bioconductor.org/packages/scater/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -25,12 +30,8 @@
                r-cran-viridis,
                r-cran-rtsne,
                r-cran-rcolorbrewer,
+               r-cran-rcppml,
                r-cran-ggrepel
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scater
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scater.git
-Homepage: https://bioconductor.org/packages/scater/
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-scater
