## r-bioc-scater 1.26.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -8,8 +8,8 @@
         person("Vladimir", "Kiselev", role=c("ctb"), email="vk6@sanger.ac.uk"),
         person("Felix G.M.", "Ernst", role=c("ctb"), email="felix.gm.ernst@outlook.com"),
         person("Alan", "O'Callaghan", role=c("ctb", "cre"), email="alan.ocallaghan@outlook.com"))
-Version: 1.24.0
-Date: 2022-02-21
+Version: 1.26.1
+Date: 2022-11-13
 License: GPL-3
 Title: Single-Cell Analysis Toolkit for Gene Expression Data in R
 Description: A collection of tools for doing various analyses of
@@ -20,9 +20,9 @@
         S4Vectors, SummarizedExperiment, DelayedArray,
         DelayedMatrixStats, beachmat, BiocNeighbors, BiocSingular,
         BiocParallel, rlang, ggbeeswarm, viridis, Rtsne, RColorBrewer,
-        RcppML, ggrepel
-Suggests: BiocStyle, biomaRt, cowplot, knitr, scRNAseq, robustbase,
-        rmarkdown, uwot, testthat, pheatmap, snifter, Biobase
+        RcppML, uwot, pheatmap, ggrastr, ggrepel
+Suggests: BiocStyle, snifter, cowplot, biomaRt, knitr, scRNAseq,
+        robustbase, rmarkdown, testthat, Biobase
 VignetteBuilder: knitr
 biocViews: ImmunoOncology, SingleCell, RNASeq, QualityControl,
         Preprocessing, Normalization, Visualization,
@@ -30,16 +30,16 @@
         Sequencing, Software, DataImport, DataRepresentation,
         Infrastructure, Coverage
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 URL: http://bioconductor.org/packages/scater/
 BugReports: https://support.bioconductor.org/
 git_url: https://git.bioconductor.org/packages/scater
-git_branch: RELEASE_3_15
-git_last_commit: 013f093
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: d73b6c0
+git_last_commit_date: 2022-11-13
+Date/Publication: 2022-11-13
 NeedsCompilation: no
-Packaged: 2022-04-26 21:59:46 UTC; biocbuild
+Packaged: 2022-11-13 23:06:23 UTC; biocbuild
 Author: Davis McCarthy [aut],
   Kieran Campbell [aut],
   Aaron Lun [aut, ctb],
