=== debian/changelog ===
r-bioc-scater (1.26.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Build-Depends: r-cran-ggrastr
    Closes: #1024751

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 08:22:52 +0100
