=== debian/control ===
--- 
+++ 
@@ -31,6 +31,9 @@
                r-cran-rtsne,
                r-cran-rcolorbrewer,
                r-cran-rcppml,
+               r-cran-uwot,
+               r-cran-pheatmap,
+               r-cran-ggrastr,
                r-cran-ggrepel
 Testsuite: autopkgtest-pkg-r
