=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scater
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scater.git
 Homepage: https://bioconductor.org/packages/scater/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -14,7 +14,6 @@
                r-bioc-singlecellexperiment,
                r-bioc-scuttle,
                r-cran-ggplot2,
-               r-cran-gridextra,
                r-cran-matrix,
                r-bioc-biocgenerics,
                r-bioc-s4vectors,
@@ -33,8 +32,9 @@
                r-cran-rcppml,
                r-cran-uwot,
                r-cran-pheatmap,
-               r-cran-ggrastr,
-               r-cran-ggrepel
+               r-cran-ggrepel,
+               r-bioc-densvis,
+               r-cran-ggrastr
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-scater
