## r-bioc-scater 1.30.1%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -12,8 +12,8 @@
         person("Leo", "Lahti", role=c("ctb"), email="leo.lahti@utu.fi",
 	             comment = c(ORCID = "0000-0001-5537-637X"))
 	)
-Version: 1.28.0
-Date: 2023-04-24
+Version: 1.30.1
+Date: 2023-11-16
 License: GPL-3
 Title: Single-Cell Analysis Toolkit for Gene Expression Data in R
 Description: A collection of tools for doing various analyses of
@@ -21,12 +21,12 @@
         quality control and visualization.
 Depends: SingleCellExperiment, scuttle, ggplot2
 Imports: stats, utils, methods, Matrix, BiocGenerics, S4Vectors,
-        SummarizedExperiment, DelayedArray, DelayedMatrixStats,
-        beachmat, BiocNeighbors, BiocSingular, BiocParallel, rlang,
-        ggbeeswarm, viridis, Rtsne, RColorBrewer, RcppML, uwot,
-        pheatmap, ggrepel, densvis, ggrastr
-Suggests: BiocStyle, snifter, cowplot, biomaRt, knitr, scRNAseq,
-        robustbase, rmarkdown, testthat, Biobase, scattermore
+        SummarizedExperiment, DelayedArray, MatrixGenerics, beachmat,
+        BiocNeighbors, BiocSingular, BiocParallel, rlang, ggbeeswarm,
+        viridis, Rtsne, RColorBrewer, RcppML, uwot, pheatmap, ggrepel,
+        ggrastr
+Suggests: BiocStyle, snifter, densvis, cowplot, biomaRt, knitr,
+        scRNAseq, robustbase, rmarkdown, testthat, Biobase, scattermore
 VignetteBuilder: knitr
 biocViews: ImmunoOncology, SingleCell, RNASeq, QualityControl,
         Preprocessing, Normalization, Visualization,
@@ -38,12 +38,12 @@
 URL: http://bioconductor.org/packages/scater/
 BugReports: https://support.bioconductor.org/
 git_url: https://git.bioconductor.org/packages/scater
-git_branch: RELEASE_3_17
-git_last_commit: e654498
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 27d0d22
+git_last_commit_date: 2023-11-16
+Date/Publication: 2023-11-16
 NeedsCompilation: no
-Packaged: 2023-04-25 22:39:31 UTC; biocbuild
+Packaged: 2023-11-16 23:35:16 UTC; biocbuild
 Author: Davis McCarthy [aut],
   Kieran Campbell [aut],
   Aaron Lun [aut, ctb],
