## r-bioc-scater 1.30.1+ds

=== debian/changelog ===
r-bioc-scater (1.30.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Run test only for amd64 and arm64

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 09:01:51 +0100

r-bioc-scater (1.30.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 08:39:27 +0100
