=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-bioc-s4vectors,
                r-bioc-summarizedexperiment,
                r-bioc-delayedarray,
-               r-bioc-delayedmatrixstats,
+               r-bioc-matrixgenerics,
                r-bioc-beachmat,
                r-bioc-biocneighbors,
                r-bioc-biocsingular,
@@ -33,7 +33,6 @@
                r-cran-uwot,
                r-cran-pheatmap,
                r-cran-ggrepel,
-               r-bioc-densvis,
                r-cran-ggrastr
 Testsuite: autopkgtest-pkg-r
