## r-bioc-scater 1.32.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -12,8 +12,8 @@
         person("Leo", "Lahti", role=c("ctb"), email="leo.lahti@utu.fi",
 	             comment = c(ORCID = "0000-0001-5537-637X"))
 	)
-Version: 1.30.1
-Date: 2023-11-16
+Version: 1.32.1
+Date: 2024-07-18
 License: GPL-3
 Title: Single-Cell Analysis Toolkit for Gene Expression Data in R
 Description: A collection of tools for doing various analyses of
@@ -34,16 +34,17 @@
         Sequencing, Software, DataImport, DataRepresentation,
         Infrastructure, Coverage
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 URL: http://bioconductor.org/packages/scater/
 BugReports: https://support.bioconductor.org/
 git_url: https://git.bioconductor.org/packages/scater
-git_branch: RELEASE_3_18
-git_last_commit: 27d0d22
-git_last_commit_date: 2023-11-16
-Date/Publication: 2023-11-16
+git_branch: RELEASE_3_19
+git_last_commit: 0ad51ab
+git_last_commit_date: 2024-07-18
+Repository: Bioconductor 3.19
+Date/Publication: 2024-07-21
 NeedsCompilation: no
-Packaged: 2023-11-16 23:35:16 UTC; biocbuild
+Packaged: 2024-07-22 00:08:17 UTC; biocbuild
 Author: Davis McCarthy [aut],
   Kieran Campbell [aut],
   Aaron Lun [aut, ctb],
