=== debian/control ===
--- 
+++ 
@@ -11,19 +11,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-singlecellexperiment,
-               r-bioc-scuttle,
+               r-bioc-singlecellexperiment (>= 1.26.0),
+               r-bioc-scuttle (>= 1.14.0),
                r-cran-ggplot2,
                r-cran-matrix,
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
-               r-bioc-summarizedexperiment,
-               r-bioc-delayedarray,
-               r-bioc-matrixgenerics,
-               r-bioc-beachmat,
-               r-bioc-biocneighbors,
-               r-bioc-biocsingular,
-               r-bioc-biocparallel,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-matrixgenerics (>= 1.16.0),
+               r-bioc-beachmat (>= 2.20.0),
+               r-bioc-biocneighbors (>= 1.22.0),
+               r-bioc-biocsingular (>= 1.20.0),
+               r-bioc-biocparallel (>= 1.38.0),
                r-cran-rlang,
                r-cran-ggbeeswarm,
                r-cran-viridis,
@@ -39,9 +39,25 @@
 Package: r-bioc-scater
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-singlecellexperiment (>= 1.26.0),
+         r-bioc-scuttle (>= 1.14.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-matrixgenerics (>= 1.16.0),
+         r-bioc-beachmat (>= 2.20.0),
+         r-bioc-biocneighbors (>= 1.22.0),
+         r-bioc-biocsingular (>= 1.20.0),
+         r-bioc-biocparallel (>= 1.38.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-densvis (>= 1.14.0),
+          r-bioc-biomart (>= 2.60.1),
+          r-bioc-scrnaseq (>= 2.18.0),
+          r-bioc-biobase (>= 2.64.0)
 Description: Single-Cell Analysis Toolkit for Gene Expression Data in R
  A collection of tools for doing various analyses of
  single-cell RNA-seq gene expression data, with a focus on
