=== debian/control ===
Source: r-bioc-scater
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scater
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scater.git
Homepage: https://bioconductor.org/packages/scater/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment,
               r-bioc-scuttle,
               r-cran-ggplot2,
               r-cran-matrix,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-summarizedexperiment,
               r-bioc-matrixgenerics,
               r-bioc-sparsearray,
               r-bioc-delayedarray,
               r-bioc-beachmat,
               r-bioc-biocneighbors,
               r-bioc-biocsingular,
               r-bioc-biocparallel,
               r-cran-rlang,
               r-cran-ggbeeswarm,
               r-cran-viridis,
               r-cran-rtsne,
               r-cran-rcolorbrewer,
               r-cran-rcppml,
               r-cran-uwot,
               r-cran-pheatmap,
               r-cran-ggrepel,
               r-cran-ggrastr
Testsuite: autopkgtest-pkg-r

Package: r-bioc-scater
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Single-Cell Analysis Toolkit for Gene Expression Data in R
 A collection of tools for doing various analyses of
 single-cell RNA-seq gene expression data, with a focus on
 quality control and visualization.
