## r-bioc-scater 1.34.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scater
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scater.git
 Homepage: https://bioconductor.org/packages/scater/
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -19,7 +19,6 @@
                r-bioc-s4vectors,
                r-bioc-summarizedexperiment,
                r-bioc-matrixgenerics,
-               r-bioc-sparsearray,
                r-bioc-delayedarray,
                r-bioc-beachmat,
                r-bioc-biocneighbors,
