## r-bioc-scater 1.34.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -12,8 +12,8 @@
         person("Leo", "Lahti", role=c("ctb"), email="leo.lahti@utu.fi", comment = c(ORCID = "0000-0001-5537-637X")),
         person("Tuomas", "Borman", role = c("ctb"), comment = c(ORCID = "0000-0002-8563-8884"))
     )
-Version: 1.34.0
-Date: 2024-07-18
+Version: 1.34.1
+Date: 2024-03-03
 License: GPL-3
 Title: Single-Cell Analysis Toolkit for Gene Expression Data in R
 Description: A collection of tools for doing various analyses of
@@ -40,12 +40,12 @@
 BugReports: https://support.bioconductor.org/
 git_url: https://git.bioconductor.org/packages/scater
 git_branch: RELEASE_3_20
-git_last_commit: 08b5dc0
-git_last_commit_date: 2024-10-29
+git_last_commit: 9e21ae5
+git_last_commit_date: 2025-03-03
 Repository: Bioconductor 3.20
-Date/Publication: 2024-10-29
+Date/Publication: 2025-03-03
 NeedsCompilation: no
-Packaged: 2024-10-30 02:40:36 UTC; biocbuild
+Packaged: 2025-03-04 00:01:41 UTC; biocbuild
 Author: Davis McCarthy [aut],
   Kieran Campbell [aut],
   Aaron Lun [aut, ctb],
